@charset "UTF-8";
/* header */
/* main */
/* complaint */
/* 一番上のオペレータのような人がやっているものを、”.Medium”を用いて作る（ステファニーごめん！） */
/* ↑ここまで */
/* intro */
/* explanation */
/* Case-Studies */
/* case_study_2 */
/* closing */
/* purple-part */
/* footer */
/* スクロールで下からふわっと出すアニメーションのためのCSS */
/* ボタンのアニメーション */
/*　Responsive view for smartphone */
/* .intro .image-wapper {
		margin-bottom: 130px;
	} */
/* 
    footer .footer-wrapper > *{
        line-height: initial;
    } */
/* footer .footer-wrapper .icon{
        position: absolute;
    } */
* {
  font-size: inherit;
  font-family: inherit;
  background-repeat: no-repeat;
  box-sizing: border-box;
  max-width: 100%;
  background-color: transparent;
  text-decoration: none;
  color: #444444;
  font-family: "Noto Sans JP";
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  background-color: white;
}

.Wrapper {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  display: block;
  position: relative;
  text-align: justify;
  padding-bottom: 0;
  overflow-y: hidden;
  overflow-x: hidden;
}

header {
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 999;
  display: flex;
}
header * {
  background-color: #f9f9f9;
}
header .Wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: none;
  margin: 0 auto;
  position: relative;
  flex-direction: row;
  align-items: center;
}
header .Wrapper nav {
  display: flex;
  align-items: center;
  position: relative;
}
header .Wrapper nav a {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
header .Wrapper nav a:not(:last-child):hover {
  transform: scale(1.1);
  color: #5f5bff;
  transition: 0.3s;
  text-shadow: 0 0 3px #ccc;
}
header .Wrapper nav > *:not(:first-child) {
  margin-left: 1rem;
}
header .Wrapper nav > a:not(:first-child)::before {
  content: "";
  display: inline-block;
  background-color: #5f5bff;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin-right: 1rem;
}
header .Wrapper nav a.login {
  margin-left: 0rem;
  margin-right: 1rem;
  font-weight: bold;
}
header .Wrapper nav a.login::before {
  width: 0;
}
header .logo {
  display: block;
  width: 15rem;
  background-image: url("../images/case_faq/logo.png");
  background-size: 7rem;
  background-position: center center;
  height: 4rem;
}

footer {
  background-image: url("../images/case_faq/Mask Group.png");
  background-position: center bottom;
  padding: 2rem 0;
  padding-bottom: 8rem;
}
footer .logo {
  display: block;
  width: 12rem;
  background-image: url("../images/case_faq/logo.png");
  background-size: 7rem;
  background-position: center center;
  height: 4rem;
  border-right: 0.1rem solid #ccc;
}
footer .footer-wrapper {
  display: flex;
  justify-content: space-between;
  height: 4rem;
  line-height: 4rem;
  margin: auto;
  width: 128rem;
}
footer .footer-wrapper .fb {
  background-image: url("../images/case_faq/ico-fb.svg");
  width: 3.2rem;
  height: 4rem;
  background-position: center center;
  margin-right: 0;
  margin-left: 1.6rem;
}
footer .footer-wrapper .ln {
  background-image: url("../images/case_faq/ico-ln.svg");
  width: 3.2rem;
  height: 4rem;
  background-position: center center;
}
footer .space {
  flex: 1;
}
footer .a2c {
  color: #5f5bff;
  font-size: 0.8rem;
  margin-right: 1rem;
}
footer .font-smaller {
  font-size: 0.8rem;
  margin-right: 1rem;
}

button {
  border: none;
  color: white;
  white-space: nowrap;
  outline: none;
  cursor: pointer;
}

.highlight {
  background-color: #00d6c9;
  padding: 12px 20px;
  border-radius: 6px;
}
.highlight:hover {
  background-color: #009a8d;
  transition: 0.3s;
}

.Highlight:hover {
  background-color: #009a8d;
  transition: 0.3s;
}

main .Wrapper {
  padding: 5rem;
}

.Welcome .Wrapper h1 {
  margin: auto;
  width: 100%;
  max-width: 40rem;
  font-size: 2.3em;
  text-align: center;
  overflow-x: visible;
}
.Welcome .Wrapper h1::before {
  content: "";
  background-image: url(../images/case_faq/welcome.png);
  display: block;
  background-size: 10rem;
  height: 6rem;
  position: relative;
  left: -2em;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.Boxes {
  display: flex;
  width: 90vw;
}

button.start_anybot {
  background: linear-gradient(135deg, #5f5bff, #00d6c9);
  border-radius: 3rem;
  display: block;
  box-shadow: 0 0 1.5rem #ccc;
  font-size: 1.8rem;
  padding: 1.5rem 3rem;
  font-weight: normal;
  transform: translateY(2rem);
  margin: 1rem auto;
}
button.start_anybot:hover {
  transform: translateY(-0.2rem);
  transition: 0.2s;
  box-shadow: 0 0.2rem 1.5rem #bbb;
}
button.start_anybot:active {
  transform: translateY(-0.1rem);
  transition: 0.2s;
  box-shadow: 0 0.1rem 1.5rem #bbb;
}

.material-icons {
  font-size: 2.4rem;
  height: fit-content;
}

.Complaint {
  background: linear-gradient(101.17deg, #fff9f7 0%, #f3f7fc 100%);
}
.Complaint .Wrapper {
  padding-bottom: 0;
}
.Complaint .Medium {
  width: 48%;
  position: relative;
}
.Complaint .Medium p {
  text-align: left;
  font-size: 1.5rem;
  margin: 0 8vw;
  color: #808080;
}
.Complaint .Boxes {
  margin-bottom: 5rem;
}
.Complaint .Boxes .Box {
  position: relative;
  height: 16rem;
  padding-left: 0.5rem;
}
.Complaint .Boxes .Box .quote-box {
  display: flex;
}
.Complaint .Boxes .Box .quote-box p {
  margin: 0;
}
.Complaint .Boxes .Box .quote-box .material-icons {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  background: linear-gradient(to bottom, rgba(0, 214, 201, 0.8) 30%, rgba(95, 91, 255, 0.8) 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 5rem;
  line-height: 3rem;
  flex-shrink: 0;
}
.Complaint .person {
  --length: 18rem;
  display: block;
  width: var(--length);
  height: var(--length);
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: calc(50% - var(--length)/2);
  bottom: calc((var(--length)/2) * -1);
}
.Complaint .par {
  margin: 0 auto;
  display: flex;
  width: 67vw;
}
.Complaint .par p {
  width: 100%;
  font-size: 1.5rem;
  margin-top: 3rem;
  margin-left: 2.5rem;
  margin-right: 1rem;
}
.Complaint .par .bold {
  font-weight: bold;
}
.Complaint .par .font-smaller {
  font-size: 1.3rem;
  margin-left: 1rem;
  margin-right: 2.5rem;
  color: #808080;
}
.Complaint .bubble-white-bg {
  max-width: 50rem;
  margin: 0 auto;
}
.Complaint .bubble-images {
  height: 20rem;
  position: relative;
  margin: 0 auto;
  max-width: 55rem;
}
.Complaint .bubble1 {
  position: absolute;
  z-index: 3;
  top: 0;
  left: unset;
  right: 0;
  height: 10rem;
  transition: all 1s;
}
.Complaint .bubble2 {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 5rem;
  height: 8rem;
  transition: all 1s;
}
.Complaint .bubble3 {
  position: absolute;
  z-index: 1;
  opacity: 1;
  top: 9rem;
  left: unset;
  right: 3rem;
  height: 7rem;
  transition: all 1s;
}
.Complaint img.bubble4 {
  left: -2rem;
  width: 20rem;
  position: absolute;
  top: 16.5rem;
  opacity: 0.1;
}

.Box {
  background-color: white;
  box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.05);
  border-radius: 0.5rem;
  padding: 2rem;
  margin: auto;
  text-align: center;
}

.Box-flex {
  margin: 0px 0.5rem 1rem;
  flex: 1 0 5rem;
  background-color: white;
  box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 2rem 1rem 1.5rem;
  padding-top: 2rem;
  text-align: center;
}
.Box-flex img {
  height: 4rem;
  margin-bottom: 1rem;
}
.Box-flex span {
  position: absolute;
  top: 0.1rem;
  left: 1rem;
  font-size: 1.5rem;
  color: rgba(0, 0, 0, 0.2);
}
.Box-flex h5 {
  color: #808080;
  font-weight: 500;
  font-size: 1rem;
  margin: 0;
}

.intro .Wrapper {
  display: flex;
  justify-content: space-around;
  padding: 5rem 0;
  overflow: visible;
}
.intro .image-wrapper {
  width: 100%;
  overflow: visible;
  position: relative;
  margin-left: -40rem;
}
.intro .image-wrapper .relative-wrapper {
  position: relative;
}
.intro .image-wrapper img {
  position: absolute;
  left: unset;
}
.intro .image-wrapper .img-laptop {
  height: 30rem;
  top: 0;
  right: 0;
}
.intro .image-wrapper .img-phone {
  top: 10rem;
  z-index: 1;
  height: 27rem;
  right: 8rem;
}
.intro .image-wrapper img.bubble5 {
  top: 28.5rem;
  z-index: -1;
  transition-delay: 0.1s;
  height: 4rem;
  right: 15rem;
}
.intro .intro-text {
  width: 50%;
  padding: 3rem 1rem;
  margin: 0;
  margin-right: auto;
  font-size: 1.2rem;
}
.intro p {
  min-width: 24rem;
  width: 35%;
  color: #444;
  line-height: 2rem;
  font-weight: 500;
  font-size: 1.3rem;
  margin-top: 2.5rem;
  margin-left: auto;
  color: #808080;
  line-height: 2.2rem;
}
.intro br {
  display: block;
  margin-bottom: 1rem;
}

.explanation {
  background: #eff4fa;
  background: linear-gradient(90deg, #eff4fa 0%, #fff6f1 100%);
}
.explanation .Wrapper {
  padding: 10rem;
  padding-bottom: 4rem;
  padding-top: 4rem;
  background: none;
}
.explanation h2 {
  font-size: 3em;
  font-weight: bold;
  text-align: left;
  display: table;
  margin: 2rem auto;
}
.explanation h4 {
  max-width: 53rem;
  font-weight: 500;
  color: #808080;
  font-size: 1.5rem;
  display: table;
  margin: 0 auto;
}
.explanation .h4-bold {
  margin: 3rem auto;
  display: table;
}
.explanation .box-container {
  display: flex;
  justify-content: center;
  max-width: 30rem;
  width: 100%;
  margin: 0 auto;
}
.explanation .box-container.wide {
  max-width: 50rem;
}

.explanation-p-wrapper {
  display: flex;
  justify-content: space-between;
  max-width: 57rem;
  min-width: 57rem;
  margin: 0 auto;
}
.explanation-p-wrapper p {
  font-size: 1.3rem;
  color: #808080;
  flex: 1;
  padding: 2rem;
  letter-spacing: 0.1rem;
}
.explanation-p-wrapper br {
  display: block;
  margin-bottom: 1.5rem;
}

.explanation-text {
  margin-bottom: 2rem;
}

.orange {
  color: #f57c1c;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.3rem;
}

.orange_to_left {
  margin-left: 0;
}

.orange2 {
  color: #ea494b;
}

.case-study {
  background: linear-gradient(180deg, #eef1f8 0%, #f9f9f9 100%);
  padding: 5rem;
  overflow: hidden;
}
.case-study .case-study-header {
  display: flex;
}
.case-study .case-study-header img {
  height: 3.5rem;
  margin-right: 2rem;
}
.case-study .Wrapper {
  overflow: visible;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 0 5rem;
}
.case-study .Wrapper h3 {
  font-size: 2.3rem;
  text-align: center;
}
.case-study .Wrapper .case-study-body {
  display: flex;
  position: relative;
}
.case-study .Wrapper .case-study-body p {
  max-width: 50%;
}
.case-study .Wrapper .case-study-body .case-study-demo-wrapper {
  position: absolute;
  left: 50%;
  width: 45rem;
  height: 100%;
}
.case-study .Wrapper .Rect {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 1.5rem 1rem;
  max-width: 50rem;
}
.case-study .Wrapper .Rect img {
  width: 11rem;
  height: auto;
}
.case-study .Wrapper .Rect .quote-box {
  display: flex;
  padding-right: 1rem;
}
.case-study .Wrapper .Rect .quote-box .material-icons {
  height: fit-content;
  line-height: 3rem;
  margin-top: 0.5rem;
}
.case-study .Wrapper .Rect .quote-box p {
  margin: 0;
  margin-left: -0.5rem;
  font-size: 1.3rem;
  line-height: 2.2rem;
}
.case-study .Wrapper h4 {
  font-size: 1.5rem;
  color: #444444;
  margin-left: -2.5rem;
}
.case-study .Wrapper h4 .arrow-orange {
  font-size: 2.5rem;
  position: relative;
  top: 0.6rem;
  transform: scaleX(1.5);
  color: #f57c1c;
}
.case-study .Wrapper .flex-point {
  display: flex;
  margin: 0 auto;
}
.case-study .Wrapper .flex-point img {
  width: 22rem;
  height: 40rem;
  margin-top: 2rem;
  flex: 1;
  object-fit: contain;
}
.case-study .Wrapper .flex-point .point-wrapper {
  flex: 1;
  padding: 3rem;
  color: #808080;
  min-width: 24rem;
  font-size: 1.3rem;
}
.case-study .Wrapper .flex-point .point-wrapper .point-orange {
  color: #f57c1c;
  font-size: 1.5rem;
}
.case-study .Wrapper .flex-point br.more {
  display: block;
  margin-bottom: 1.5rem;
}

i.icon-quote {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  font-size: clamp(9vw, 8rem, 10vw);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 7rem;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.material-icons-2 {
  background: linear-gradient(to bottom, rgba(215, 73, 75, 0.8) 30%, rgba(245, 124, 28, 0.8) 70%);
}

.material-icons-3 {
  background: linear-gradient(to bottom, rgba(243, 152, 0, 0.8) 30%, rgba(208, 197, 130, 0.8) 70%);
}

.ishikawa-wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.case_2_to_right {
  height: 70%;
  width: 80%;
  text-align: right;
  margin-right: -260px;
}

.Closing div.closing {
  position: relative;
  padding-bottom: 0;
}
.Closing div.closing .closing-bubbles {
  height: 13rem;
  margin-bottom: 5rem;
}
.Closing div.closing .bubble_closing1 {
  position: absolute;
  left: 23.5%;
}
.Closing div.closing .bubble_closing2 {
  position: absolute;
  left: 30%;
  top: 9rem;
  transform: scaleX(-1);
}
.Closing div.closing .bubble_closing3 {
  position: absolute;
  top: 14rem;
  left: 45%;
  transform: scaleX(-1);
}
.Closing div.closing .closing_text {
  color: #808080;
  font-size: 1.3rem;
  letter-spacing: 0.1rem;
  margin: 0 auto;
  margin-bottom: 5rem;
  width: 50%;
}
.Closing .arc {
  min-width: 861px;
  margin-top: 7rem;
}
.Closing .purple-part {
  background-color: #5f5bff;
  height: 65vh;
  background-image: url("../images/case_faq/Triangles.png");
  background-position: bottom;
  padding: 1rem;
  min-width: 861px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.Closing .purple-part button {
  margin-top: 4rem;
  font-size: 1.5rem;
  padding: 1rem 2rem;
}

.purple-part h3 {
  text-align: center;
  color: #fff;
  margin-top: 8%;
  font-size: 2.5rem;
}
.purple-part p {
  text-align: center;
  color: #fff;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  background-image: url();
}

.js-animation {
  opacity: 0;
  visibility: hidden;
  transform: translateY(100px);
  transition: all 1s;
}

.js-animation.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.right-to-left {
  opacity: 0;
  visibility: hidden;
  transform: translateX(150px);
  transition: all 1s;
}

.right-to-left.now-right {
  opacity: 1;
  visibility: visible;
  transform: translateX(0px);
}

.left-to-right {
  opacity: 0;
  visibility: hidden;
  transform: translateX(-150px);
  transition: all 1s;
}

.left-to-right.now-left {
  visibility: visible;
  transform: translateX(0px);
  opacity: 1;
}
.left-to-right.now-left.bubble5 {
  opacity: 0.3;
}
.left-to-right.now-left.bubble2 {
  opacity: 0.3;
}

@media only screen and (max-width: 52rem) {
  * {
    overflow-x: hidden;
  }

  div {
    overflow-y: hidden;
  }

  h4 {
    overflow-y: hidden;
  }

  img {
    overflow-y: hidden;
  }

  header .logo {
    width: 8rem;
  }
  header .Wrapper {
    padding: 1rem;
  }
  header .Wrapper nav a {
    display: none;
  }

  main .Wrapper {
    padding: 1rem;
  }

  button.start_anybot {
    font-size: 1.1rem;
    padding: 1rem 2.5rem;
    margin: 1rem auto;
  }

  .explanation {
    max-width: 100%;
    min-width: 18rem;
    margin: 0;
  }
  .explanation .Wrapper {
    padding: 1rem;
  }
  .explanation h2 {
    margin: 2rem 0rem;
    min-width: 15rem;
    font-size: 1.1rem;
    text-align: center;
    font-weight: 500;
    line-height: 1.7rem;
  }
  .explanation h4 {
    margin: 2rem 0rem;
    min-width: 15rem;
    font-size: 0.9rem;
    font-weight: normal;
  }
  .explanation h4.h4-bold {
    margin: 2rem 0rem;
    min-width: 15rem;
    color: #444444;
    font-weight: 500;
  }
  .explanation .explanation-start h4 {
    margin-bottom: 0;
  }
  .explanation .box-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
  .explanation .box-container .Box-flex {
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    height: auto;
    min-height: 9rem;
    position: relative;
    margin: 0px 0px 1.5rem;
    justify-content: center;
  }
  .explanation .box-container .Box-flex span {
    position: absolute;
    top: 0.1rem;
    left: 1rem;
    font-size: 1.5rem;
    color: rgba(0, 0, 0, 0.2);
  }
  .explanation .box-container .Box-flex img {
    width: auto;
    max-width: 120px;
    height: 3rem;
    margin-bottom: 0.5rem;
  }
  .explanation .box-container .Box-flex h5 {
    font-size: 0.7rem;
    margin: 0;
    max-width: 300px;
    font-weight: normal;
  }
  .explanation .explanation-text {
    margin-bottom: 0;
    padding: 1rem 0;
  }
  .explanation .explanation-text p {
    font-size: 0.9rem;
    color: #808080;
    margin: 0;
  }

  .Welcome .Wrapper h1 {
    font-size: 1.2rem;
    text-align: center;
    padding: 2rem 0;
    max-width: 30rem;
  }
  .Welcome .Wrapper h1::before {
    background-size: 8rem;
    width: 8rem;
    height: 3rem;
    left: 0;
  }

  .Complaint .Wrapper {
    padding: 0;
  }
  .Complaint .Boxes {
    justify-content: space-between;
    width: 100%;
    overflow: visible;
    margin-top: 2rem;
  }
  .Complaint .Boxes .Box {
    padding: 1rem 0.5rem;
    position: relative;
    overflow: inherit;
    height: 7.5rem;
  }
  .Complaint .Boxes .Box .material-icons {
    font-size: 2rem !important;
    line-height: 1rem !important;
  }
  .Complaint .Boxes .person {
    --length: 7rem;
  }
  .Complaint .Medium {
    margin: 0 10px;
    width: 50vw;
    height: 6rem;
  }
  .Complaint .Medium:nth-child(1) {
    margin-right: 0.3rem;
  }
  .Complaint .Medium:nth-child(2) {
    margin-left: 0.3rem;
  }
  .Complaint .Medium p {
    font-size: 0.75rem;
  }
  .Complaint img.bubble4 {
    display: none;
  }
  .Complaint .par {
    display: block;
    width: 100%;
    margin: 0 auto;
    background-color: white;
  }
  .Complaint .par p {
    margin: 1.5rem 1rem;
    font-size: 0.9rem;
    width: 90%;
    line-height: 1.6rem;
  }
  .Complaint .par p.font-smaller {
    font-size: 0.9rem;
    margin-bottom: 0;
  }
  .Complaint .bubble-container {
    width: 100%;
    height: fit-content;
    margin: 0;
    padding: 0;
    background-color: white;
  }
  .Complaint .bubble-images {
    height: 9rem;
    position: relative;
    overflow: visible;
    max-width: 30rem;
    margin: 0 auto;
    overflow-x: visible;
  }
  .Complaint .bubble-images .bubble {
    position: absolute;
  }
  .Complaint .bubble-images .bubble1 {
    z-index: 3;
    height: 6rem;
    right: 0;
  }
  .Complaint .bubble-images .bubble2 {
    z-index: 2;
    top: 3rem;
    opacity: 0.2;
    height: 4.5rem;
  }
  .Complaint .bubble-images .bubble3 {
    z-index: 1;
    top: 5rem;
    right: 2rem;
    height: 3.5rem;
  }

  .intro .Wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 1rem;
    padding-top: 0;
    overflow: hidden;
  }
  .intro .image-wrapper {
    width: 100%;
    overflow: visible;
    overflow-x: visible;
    position: relative;
    margin-left: unset;
    height: 20rem;
  }
  .intro .image-wrapper .relative-wrapper {
    display: flex;
    justify-content: center;
    height: 100%;
    width: fit-content;
    margin: 0 auto;
    overflow: visible;
  }
  .intro .image-wrapper .img-laptop {
    height: 100%;
    width: auto;
    right: unset;
    position: relative;
    object-fit: contain;
  }
  .intro .image-wrapper .img-phone {
    position: absolute;
    top: 5rem;
    left: unset;
    z-index: 1;
    height: 18rem;
    right: -1rem;
  }
  .intro .image-wrapper .bubble5 {
    display: none;
  }
  .intro .intro-text {
    width: 100%;
    font-size: 0.9rem;
    line-height: 1.6rem;
    font-weight: normal;
    max-width: unset;
    min-width: unset;
    margin: auto;
  }
  .intro .box-container {
    max-width: 100%;
    min-width: 18rem;
    margin: 0;
    overflow: visible;
  }
  .intro .explanation-p-wrapper {
    max-width: 100%;
    min-width: 18rem;
    margin: 0;
    display: block;
    overflow-y: hidden;
  }
  .intro .explanation-p-wrapper p {
    font-size: 1rem;
    padding: 0;
    margin: 1rem 0rem;
  }

  .Closing div.closing {
    min-width: 100%;
    max-width: 100%;
    display: block;
  }
  .Closing div.closing .closing-bubbles {
    padding: 1rem 0;
    position: relative;
    height: 10rem;
    margin: 1rem 0;
    max-width: 30rem;
    margin: 0 auto;
    overflow: visible;
    overflow-x: visible;
  }
  .Closing div.closing .closing-bubbles .bubble_closing1 {
    left: 5vw;
    width: auto;
    height: 4.5rem;
  }
  .Closing div.closing .closing-bubbles .bubble_closing2 {
    width: auto;
    left: 0;
    top: 3rem;
    z-index: -1;
    height: 5rem;
  }
  .Closing div.closing .closing-bubbles .bubble_closing3 {
    left: unset;
    right: 0;
    top: 5.5rem;
    width: auto;
    height: 4rem;
  }
  .Closing div.closing .closing_text {
    font-size: 0.9rem;
    position: relative;
    width: 100%;
    margin-top: 0;
    margin-bottom: 2rem;
  }
  .Closing .arc {
    min-width: 100vw;
    margin-top: 2rem;
  }
  .Closing .purple-part {
    min-width: 100vw;
    height: 30rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .Closing .purple-part button {
    font-weight: bold;
    font-size: 1.2rem;
    padding: 1rem 2rem;
    margin-top: 2rem;
  }

  .ishikawa-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .case_2_to_right {
    text-align: center;
    margin-right: 0;
  }

  .orange {
    font-size: 1rem;
  }

  footer {
    min-width: 100vw;
    padding: 2rem 0 8rem 0;
  }
  footer .footer-wrapper {
    flex-direction: row;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-wrap: wrap;
    height: initial;
    width: 100vw;
    max-width: 25rem;
  }
  footer .footer-wrapper a {
    display: block;
    margin: 0;
    line-height: 1.5rem;
    font-size: 1rem;
  }
  footer .footer-wrapper b {
    display: block;
    margin: 0;
    line-height: 1.5rem;
    font-size: 1rem;
  }
  footer .footer-wrapper .icon.fb {
    margin: 1rem 0 0;
    width: 50%;
    background-position-x: calc(100% - 0.5rem);
  }
  footer .footer-wrapper .icon.ln {
    margin: 1rem 0 0;
    width: 50%;
    background-position-x: 0.5rem;
  }
  footer .footer-wrapper .footers1 {
    margin: 0.5rem 0;
    width: 100%;
    text-align: center;
  }
  footer .footer-wrapper .footers2 {
    margin: 1rem 0 0;
    width: 25%;
  }
  footer .footer-wrapper .footers3 {
    margin: 1rem 0 0;
    width: 50%;
  }
  footer .logo {
    border-right: none;
    width: 100%;
    background-size: 10rem;
  }

  .purple-part h3 {
    font-size: 2rem;
    margin-top: 15%;
    margin-bottom: 5%;
  }
  .purple-part p {
    font-size: 1rem;
  }

  .case-study {
    padding: 1rem;
  }
  .case-study .case-study-header {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .case-study .case-study-header p {
    font-size: 1rem;
    text-align: center;
    margin: 1rem 0 0;
  }
  .case-study .Wrapper {
    padding: 0;
    min-width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .case-study .Wrapper p {
    color: #808080;
  }
  .case-study .Wrapper .fivegroup-wrapper {
    display: flex;
    flex-direction: column;
  }
  .case-study .Wrapper h3 {
    left: 0;
    margin: 1rem 0 0 0;
    font-size: 1rem;
    text-align: center;
  }
  .case-study .Wrapper .case-study-body p {
    max-width: 100%;
  }
  .case-study .Wrapper .case-study-body .case-study-demo-wrapper {
    position: relative;
    left: auto;
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .case-study .Wrapper .case-study-body .case-study-demo-wrapper img.device-demo {
    padding-top: 1rem;
    transform: translateX(0);
    min-width: auto;
    width: 90%;
    height: auto;
  }
  .case-study .Wrapper .Rect {
    padding: 1rem 0.5rem;
  }
  .case-study .Wrapper .Rect .quote-box {
    padding-right: 0.5rem;
  }
  .case-study .Wrapper .Rect .quote-box .material-icons {
    font-size: 4.5rem;
    margin-top: 0;
    overflow: hidden;
    flex-shrink: 0;
    margin-left: -0.3rem;
  }
  .case-study .Wrapper .Rect .quote-box p {
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  .case-study .Wrapper .Rect img {
    min-width: 7rem;
    height: 100%;
    width: auto;
  }
  .case-study .Wrapper h4 {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 0;
    margin-left: 0;
  }
  .case-study .Wrapper h4 .arrow-orange {
    display: block;
    transform: rotate(90deg) scaleX(1.5);
    margin-bottom: 1rem;
  }
  .case-study .Wrapper .flex-point {
    display: block;
    width: 100vw;
    padding-bottom: 2rem;
  }
  .case-study .Wrapper .flex-point img {
    margin: 0 auto;
    height: auto;
    width: 90vw;
  }
  .case-study .Wrapper .flex-point .point-wrapper {
    padding: 0;
    font-size: 0.9rem;
    min-width: 18rem;
  }
}
@media only screen and (max-width: 620px) {
  div.closing {
    min-width: 100%;
    max-width: 100%;
    display: block;
  }
  div.closing .closing-bubbles {
    padding: 1rem 0;
    position: relative;
    height: 10rem;
    margin: 1rem 0;
  }
  div.closing .closing-bubbles .bubble_closing1 {
    left: 5vw;
    width: auto;
    height: 4.5rem;
  }
  div.closing .closing-bubbles .bubble_closing2 {
    width: auto;
    left: 0;
    top: 3rem;
    z-index: -1;
    height: 5rem;
  }
  div.closing .closing-bubbles .bubble_closing3 {
    left: unset;
    right: 0;
    top: 5.5rem;
    width: auto;
    height: 4rem;
  }
}
@media only screen and (max-width: 480px) {
  .intro .image-wrapper .relative-wrapper .img-phone {
    height: 16rem;
    right: 0;
  }
}
.orange-text {
  color: #f57c1c;
}

.blue {
  color: #5f5bff;
}